Subject: Re: [lojban] Re: Meaningless talk

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Mar 2001 05:15:10

la xod cusku di'e

> > < zmadu fi le ka tsali fe zo pe'i .a zo srana >
>
>A less annoying English translation might be "Stronger than 'pe'i' or
>'srana'".

But then you need {kei} after {tsali}, otherwise {fe} puts
the last sumti in the x2 of {tsali}, not of {zmadu} as you want.

I'm all in favour of helpful reading, but you can't really
be too annoyed if people read what you actually write
instead of what you intend to write. It is not always
as obvious as it may seem to the writer.

>"We assert X iff C."

That is ambiguous in English:

(We assert X) iff C

We assert (X iff C)

Which one did you mean? Your Lojban was closer to the first
one (but not quite). The second one seems more likely what
you intended, but I'm not at all sure.

>Other than some regrettable open-ended-ness about the states of C, the
>assertion holds.

I am still not clear on what exactly was the assertion.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.